.xzzx_box{
    margin-top: 1.5rem;
}
.xzzx_li{
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0.4167rem 1rem;
    background: #EEF0F3;
    justify-content: space-between;
    gap: 1rem;
    margin-bottom: 1rem;
}
.xzzx_li:last-child{
    margin-bottom: 0;
}
.xzzx_li_l_box{
    display: flex;
    gap: 0.6667rem;
}
.xzzx_li_l{
    width: 1.25rem;
    height: 1.25rem;
    margin-top: 0.25rem;
}
.xzzx_li_l img{
    width: 100%;
    height: 100%;
    vertical-align: top;
}
.xzzx_li_name{
    font-weight: 500;
    font-size: 0.8333rem;
    line-height: 200%;
    color: #000000;
    flex: 1;
}
.xzzx_li_xz{
    height: 1.9167rem;
    width: 4.25rem;
    background: #0052D0;
    font-size: 0.8333rem;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: none;
    gap: 0.25rem;
}
.xzzx_li_xz_svg{
    width: 1rem;
    height: 1rem;
}
.xzzx_li_xz_svg img{
    width: 100%;
    height: 100%;
}
.xzzx_li_xz_btn{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
@media screen and (max-width:1024px) {
    .xzzx_box {
        margin-top: 1rem;
    }
    .xzzx_li{
        gap: 0.5rem;
        flex-wrap: wrap;
        justify-content: center;
    }
    .xzzx_li_l_box {
        width: 100%;
    }
    .xzzx_li_name {
        font-weight: 500;
        font-size: 0.6rem;
        line-height: 180%;
    }
    .xzzx_li_l {
        width: .7rem;
        height: .7rem;
        margin-top: 0.2rem;
    }
    .xzzx_li_xz {
        height: 1.6rem;
        width: 6rem;
        background: #0052D0;
        font-size: 0.6rem;
        gap: 0.25rem;
    }
    .xzzx_li_xz_svg {
        width: 0.8rem;
        height: 0.8rem;
    }
}
